Subject: Ticket Assigned - refund
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 24 Mar 2021 06:25:12 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0524880405            10:11 AM, 24th Mar                     hi                    I have requested for a return of my 1 shirt which was fitting           10:11 AM, 24th Mar                     hi                    Yesterday someone came and taken the shirt back           10:12 AM, 24th Mar                     hi                    When do i get thr refund           10:12 AM, 24th Mar                     hi                    When do i get my refund           10:12 AM, 24th Mar                   Juhi                   Hi, Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           10:13 AM, 24th Mar                     hi                    Hi           10:15 AM, 24th Mar                     hi                    I have requested for an refund of 1 shirt           10:15 AM, 24th Mar                     hi                    Yestersay it was collected from my office           10:16 AM, 24th Mar                   Juhi                   Could you please share your order number so that I can assist you further?           10:17 AM, 24th Mar                   Juhi                   Hi , I have not received a response from you still, please confirm if we are still connected?           10:20 AM, 24th Mar                   Juhi                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           10:21 AM, 24th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2294758